Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6063 - xfree86 and continuous hd access
Summary: xfree86 and continuous hd access
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86
Version: 6.1
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-18 19:01 UTC by richardgh
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-10-21 14:05:23 UTC


Attachments (Terms of Use)

Description richardgh 1999-10-18 19:01:55 UTC
Installation of RedHat 6.1: Gnome Workstation, KDE
Workstation, and custom.

After xwindows loads, hd drive(s) accessed for 1 sec then
quiet for 1 sec, then accessed for 1 sec then quiet 1 sec,
then ...

I have installed rh 5.2 and 6.0 and not observed this
particular problem-see below for system specs.  It also does
not occur except in xfree86.  It was 100% consistent, it
occured in all of the differing installation
types I tried, and it did not stop.

I did note that it did not start until after log on when
using the Gnome Workstation install.  I could sit on the log
on dialogue and no accessing would occur.

Please help. I like what Redhat has done but this is not
acceptable.  I am looking for not only a solution but an
explanation.

Thank you,
Richard Harmonson
-----------------
SysBoard: 	Asus P2B ACPI Bio rev 1010
		Award PNP Bio v1.0A
Processor: 	Intel PII 450
Memory:		128mb PC 133
Video:		Diamond Viper v770agp Bio 201C4A00
Audio:		Diamond MX300 A3D Vortex2
IDE Storage:	Seagate ST36451A (6.4gb)
		Western Digital WDC AC28400R (8.xgb)
		Mitsumi CDRW CR-4802TE
		AOpen CD-Rom 48x/AKU
Serial:		Hayes Acurra 4704 (Lucent)
NIC:		3COM Fast Ethernet XL 10/100

Notes:		USB disabled, Com2 disabled, standard
printer port, apm disabled.

Comment 1 Preston Brown 1999-10-18 20:59:59 UTC
try logging in with KDE instead.  Does the problem persist?

------- Additional Comments From   10/18/99 22:01 -------
If I am understanding your questions correctluy, I already stated the
problem persists in all the differing installations:

"Installation of RedHat 6.1: Gnome Workstation, KDE
Workstation, and custom."

The problem persists in the two different workstations and in six or
seven differing custom installs I did.

I may not have understood your question, if so, please rephrase.

Richard Harmonson

Comment 2 richardgh 1999-10-19 05:37:59 UTC
If I am understanding your questions correctluy, I already stated the
problem persists in all the differing installations:

"Installation of RedHat 6.1: Gnome Workstation, KDE
Workstation, and custom."

The problem persists in the two different workstations and in six or
seven differing custom installs I did.

I may not have understood your question, if so, please rephrase.

Richard Harmonson

Comment 3 Preston Brown 1999-10-19 17:22:59 UTC
Are you using GNOME or KDE when you log in to X Windows?

This is most likely some anomaly in a piece of your configuration.  We
don't have ANY other reports of it, and we haven't experienced it
here.  It is most likely something specific to your set up.  Without
more information, I don't know how we are going to go about solving
what is happening.

Comment 4 richardgh 1999-10-19 21:50:59 UTC
First, know that I am a technician and a computer science
major, BUT I am not an expert on Redhat/Linux and that why am seeking
your assistance with this bug.  Second, it is apparent that you are
not taking the time to actually read my messages.  The first message
stated clearly that I had done multiple installations, including the
default installs in which I made absolutely no changes to the
configuration and occurs in all of them.  Thirdly, I have already
given you my hardware profile of which is fuctioning well in
win98/winnt/rh5.2 and rh6.0.  I did indeed have to install the xserver
from nvidia for the two prior version of rh because they did not
support the graphic adapters.  I have also since install rh6 and
verified that I am not mistaken and it again works fine.

If you need additional information, ask.  You have as of yet asked
anything in which to trouble shoot this problem.  It is not user
error, it is not faulty hardware, nor am I picking my own mushrooms.
If you are unwilling to assist me then give the case to another
technician.

What information do you require to trouble shoot this?  I will provide
whatever info you need to the best of my ability.  After all, it is
not only in your interest to diagnose this but mine as well.  I love
the redhat dist and this is the first bug I have ran into that I could
not rectify or find some way of circumventing.

PLEASE HELP.
Richard Harmonson

Comment 5 richardgh 1999-10-19 21:54:59 UTC
First, know that I am a technician and a computer science
major, BUT I am not an expert on Redhat/Linux and that why am seeking
your assistance with this bug.  Second, it is apparent that you are
not taking the time to actually read my messages.  The first message
stated clearly that I had done multiple installations, including the
default installs in which I made absolutely no changes to the
configuration and occurs in all of them.  Thirdly, I have already
given you my hardware profile of which is fuctioning well in
win98/winnt/rh5.2 and rh6.0.  I did indeed have to install the xserver
from nvidia for the two prior version of rh because they did not
support the graphic adapters.  I have also since install rh6 and
verified that I am not mistaken and it again works fine.

If you need additional information, ask.  You have as of yet asked
anything in which to trouble shoot this problem.  It is not user
error, it is not faulty hardware, nor am I picking my own mushrooms.
If you are unwilling to assist me then give the case to another
technician.

What information do you require to trouble shoot this?  I will provide
whatever info you need to the best of my ability.  After all, it is
not only in your interest to diagnose this but mine as well.  I love
the redhat dist and this is the first bug I have ran into that I could
not rectify or find some way of circumventing.

PLEASE HELP.
Richard Harmonson

Comment 6 richardgh 1999-10-19 21:59:59 UTC
I have yet to state that I installed using the rh61 iso dated
9/27/99 from one of your mirrors.

Assuming you have installed it yourself, then you would know that
there are 2 workstation options; kde and gnome.  I also did several
variations of the custom install.

If you have not seen the cdrom install, you may not have known this
and in which case, I apologize for assuming.

PLEASE HELP
Richard Harmonson

Comment 7 richardgh 1999-10-19 22:51:59 UTC
I received an email, not posted here, that read
"here.  It is most likely something specific to your set up.  Without
 more information, I don't know how we are going to go about solving
 what is happening."

Yet, again I will point out, that you are not asking for any
information.  What is it that you need?  You are not communicating
well, and we are not going to find a solution unless you take the time
to read the messages like the prior ones asking for you to state what
information you need.

Specific to my setup?  Of course it is, my setup is most certainly a
factor, but my setup has not changed since the installation of rh6, so
why now the problem?

WHAT INFORMATION DO YOU NEED TO TROUBLE SHOOT THIS BUG?

Comment 8 richardgh 1999-10-20 23:07:59 UTC
Please give me a telephone number and your supervisor's name.
I would like to speak with him re:your lack of professionalism. I
would also like you to give him our dialogues.

I have determine the culprit of the contant drive access, which in
turn led me to the actually cause (buggy prg).  Took several hours of
trouble shooting, trial and error, and finally the help of two other
users of rh6 and rh61 who experienced THE SAME PROBLEM. Once
identified I simply do not use it and therefore I am not experiencing
the problem.  I would point out, there will be others who will inquire
regarding this and next time maybe you will take the time to READ and
RESPOND knowledgably and with geniuine interest in trouble shooting
the issue.

If I do not receive an email with a contact number and the name of
your supervisor, I will be calling.

Comment 9 Cristian Gafton 1999-10-21 14:05:59 UTC
This is magicdev and/or autorun that are causing this. They are
probing each sec for a CD in the drive, and some motherboards detect
that probe as an actual access to one of the IDE drives and therefore
switch on the HD drive access LED.

If you are bothered by the blinking light switch off the automatic CD
handling in Gnome (and for KDE, remove autorun from the apps tht are
automatically started on log on)


Note You need to log in before you can comment on or make changes to this bug.